id: vodafone-phish

info:
  name: vodafone phishing Detection
  author: rxerium
  severity: info
  description: |
    A vodafone phishing website was detected
  reference:
    - https://vodafone.co.uk
  metadata:
    max-request: 1
  tags: phishing,vodafone,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Vodafone &ndash; Our Best Ever Network'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"vodafone.co.uk")'
# digest: 4b0a00483046022100e0bc1f38497568d4aea7e9c42be743b9acb914e2949b9196bd79c134c42611ad022100b3300dc9ade1881cce1d98de03d1b31338e46e8841fe1495ae997513102658c1:922c64590222798bb761d5b6d8e72950